Bug 151162 - gedit "Tools"->"Set Language" option missing Ellipsis ("...")
gedit "Tools"->"Set Language" option missing Ellipsis ("...")
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 10:13 EST by James Laska
Modified: 2013-09-02 02:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 15:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 314964 None None None Never

  None (edit)
Description James Laska 2005-03-15 10:13:05 EST
# RPM  gedit-2.9.7-1.i386

The menu option "Set Language" should contain an ellipsis ("...") as clicking on
that menu item produces another dialog.  The same *may* hold or
"Tools"->"Document Statistics" as that dialog contains more than just a single
action (contains "Cancel", and "Update").  For further details on HIG see
http://developer.gnome.org/projects/gup/hig/2.0/menus-design.html#menu-item-types

"Label the menu item with a trailing ellipsis ("...") only if the command
requires further input from the user before it can be performed. Do not add an
ellipsis to items that only present a confirmation dialog (such as Delete), or
that do not require further input (such as Properties, Preferences or About)."

Actual results:
-------------------
"Tools" -> "Set Language"

Expected results:
-------------------
"Tools" -> "Set Language..."
Comment 1 Ray Strode [halfline] 2005-08-31 12:13:52 EDT
Hi James,

This bug should probably be filed upstream so that translations, etc, can get
updated.  Then when the a new upstream tarball is released will upgrade our
packages.

Would you mind filing upstream and posting a link here?
Comment 2 James Laska 2005-08-31 13:31:10 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=314964
Comment 3 Ray Strode [halfline] 2005-08-31 15:57:11 EDT
Thanks.


Note You need to log in before you can comment on or make changes to this bug.